micro_utils.dokka
0.15.1

# Hant

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Hant : IetfLanguageCode.Chinese

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Chinese.Hant
HK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object HK : IetfLanguageCode.Chinese.Hant
MO
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object MO : IetfLanguageCode.Chinese.Hant
TW
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object TW : IetfLanguageCode.Chinese.Hant

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

HK
Link copied to clipboard
MO
Link copied to clipboard
TW
Link copied to clipboard
Companion
Link copied to clipboard